PHP K�sikirja
Edellinen |  | Seuraava

# libxml_get_last_error

(no version information, might be only in CVS)

libxml_get_last_error -- Retrieve last error from libxml

## Description

LibXMLError libxml_get_last_error ( void )

Retrieve last error from libxml.

## Return values

Returns a LibXMLError object if there is any error in the buffer, `FALSE` otherwise.

## See Also

libxml_get_errors()
libxml_clear_errors()

Edellinen | Alkuun | Seuraava
libxml_get_errors | Ylös | libxml_set_streams_context